Bug 434428 - python-psyco failed massrebuild attempt for GCC 4.3
python-psyco failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-psyco (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shahms E. King
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
 
Reported: 2008-02-22 11:23 EST by Jesse Keating
Modified: 2013-01-09 22:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-03 09:52:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 11:23:12 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=444829
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Jon Stanley 2008-03-03 20:39:28 EST
scratch build 489029
Comment 2 Jon Stanley 2008-03-03 20:49:36 EST
%{pyver} isn't getting defined referenced by the below in the spec file: 

Requires:   python-abi = %{pyver}
Comment 3 Jon Stanley 2008-03-03 20:50:59 EST
bah nevermind wrong bug on that last comment.  Spec file love still needed, though:

error: Installed (but unpackaged) file(s) found:
   /usr/lib/python2.5/site-packages/psyco-1.5.1-py2.5.egg-info
Comment 4 Jesse Keating 2008-03-07 11:43:06 EST
Attempt to fix the egg issue
http://koji.fedoraproject.org/koji/taskinfo?taskID=501242
Comment 5 Jesse Keating 2008-03-07 19:29:58 EST
Another try http://koji.fedoraproject.org/koji/taskinfo?taskID=502393
Comment 6 Bug Zapper 2008-05-14 01:33:06 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Jesse Keating 2008-08-03 09:52:58 EDT
This has been rebuilt for rawhide, no thanks to the maintainer.

Note You need to log in before you can comment on or make changes to this bug.